import { Project, SourceFile } from 'ts-morph';
export declare class CommonDriver {
    static createProject(tsconfigPath: string[]): Project;
    static createSourceFile(project: Project, filePath: string[]): SourceFile;
}
